l_english:
 nick_no_quarter:0 "No-Quarter"
 nick_the_mighty:0 "the Mighty"
 nick_the_senan:0 "the Sénan"
 nick_the_senan_desc:1 "[CHARACTER.GetShortUINameNoTooltipNoFormat|U] [CharWereWas(CHARACTER)] raised on the island of Sein, and [CharWereWas(CHARACTER)] known for [CharYourHerHis(CHARACTER)] love of it."
 nick_the_soldier:0 "the Soldier"
 nick_the_white_ermine:0 "the White Ermine"
 nick_the_white_ermine_desc:1 ""#italic Kentoc'h mervel eget bezañ saotret!#!" - Rather death than dishonour! Like the beast adorning the flag of [CharYourHerHis(CHARACTER)] people, [CHARACTER.GetShortUINameNoTooltipNoFormat|U] would die rather than stain [CharYourHerHis(CHARACTER)] honour."
 nick_the_saltspite:0 "Saltspite"
 nick_the_saltspite_desc:1 "[CHARACTER.GetShortUINameNoTooltipNoFormat|U] [CharAreIs(CHARACTER)] known for two things - [CharYourHerHis(CHARACTER)] spiteful nature, and [CharYourHerHis(CHARACTER)] love of the sea." 
 nick_NEOW_the_menhir:0 "the Menhir"
 nick_NEOW_the_menhir_desc:1 "[CHARACTER.GetShortUINameNoTooltipNoFormat|U] is not fat. Rather, [CharYouSheHe(CHARACTER)] towers over every man, and [CharAreIs(CHARACTER)] sometimes even mistaken for a standing stone of old."
 nick_NEOW_the_phantom:0 "the Phantom"
 nick_NEOW_the_phantom_desc:1 "[CHARACTER.GetShortUINameNoTooltipNoFormat|U] [CharAreIs(CHARACTER)] known for [CharYourHerHis(CHARACTER)] love of the shadows, terrifying courtiers when finally spotted."
 nick_NEOW_the_oracle:0 "the Oracle"
 nick_NEOW_the_oracle_desc:1 "They say that [CHARACTER.GetShortUINameNoTooltipNoFormat|U] predicted the fall of the Empire many years ago, earning [CharYourHerHimself(CHARACTER)] a prophetic reputation."
 nick_NEOW_the_cimbrian:0 "the Cimbrian"
 nick_NEOW_the_cimbrian_desc:1 "[CHARACTER.GetShortUINameNoTooltipNoFormat|U] hail[_s(CHARACTER)] from a tribe of Germans in Italy, becoming known for [CharYourHerHis(CHARACTER)] heritage."
 nick_NEOW_the_monolith:0 "the Monolith"
 nick_NEOW_the_monolith_desc:1 "[CHARACTER.GetShortUINameNoTooltipNoFormat|U] [CharAreIs(CHARACTER)] said to be as tall and wide as a monolith, as if [CharYouSheHe(CHARACTER)] [CharAreIs(CHARACTER)] more pagan construct than man."
 nick_NEOW_the_chimera:0 "the Chimera"
 nick_NEOW_the_chimera_desc:1 "[CHARACTER.GetShortUINameNoTooltipNoFormat|U] [CharAreIs(CHARACTER)] known for their androgynous appearance."
 nick_NEOW_the_nightingale:0 "the Nightingale"
 nick_NEOW_the_nightingale_desc:0 "[CHARACTER.GetShortUINameNoTooltipNoFormat|U] [CharHaveHas(CHARACTER)] become famed for [CharYourHerHis(CHARACTER)] poetry, said to be sent by the gods to bring cheer to the people of [CharYourHerHis(CHARACTER)] homeland."